Bug 232718 - devel/py-flake8: update to 3.6.0
Summary: devel/py-flake8: update to 3.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-26 16:42 UTC by Dmitry Marakasov
Modified: 2018-11-12 18:37 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
flake8 patch (799 bytes, patch)
2018-10-26 16:42 UTC, Dmitry Marakasov
no flags Details | Diff
pycodestyle patch (822 bytes, patch)
2018-10-26 16:42 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2018-10-26 16:42:19 UTC
Created attachment 198662 [details]
flake8 patch

Update flake8 to 3.6.0. This needs simultaneous update of py-pycodestyle (maintainer by me) to 2.4.0, patch for it attached as well.
Comment 1 Dmitry Marakasov freebsd_committer 2018-10-26 16:42:42 UTC
Created attachment 198663 [details]
pycodestyle patch
Comment 2 Steve Wills freebsd_committer 2018-11-10 03:05:42 UTC
timed out, reassigning
Comment 3 commit-hook freebsd_committer 2018-11-12 18:37:05 UTC
A commit references this bug:

Author: amdmi3
Date: Mon Nov 12 18:36:21 UTC 2018
New revision: 484816
URL: https://svnweb.freebsd.org/changeset/ports/484816

Log:
  - Update to 3.6.0

  PR:		232718
  Approved by:	maintainer timeout (wg, 2 weeks)

Changes:
  head/devel/py-flake8/Makefile
  head/devel/py-flake8/distinfo